## haskell-unliftio-core 0.1.0.0

=== debian/changelog ===
haskell-unliftio-core (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:23:59 -0500
