## haskell-unliftio-core 0.1.1.0

=== debian/changelog ===
haskell-unliftio-core (0.1.1.0-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:20:58 -0400
