=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.2
-Homepage: https://github.com/fpco/monad-unlift/tree/master/unliftio-core#readme
+Standards-Version: 4.1.4
+Homepage: https://github.com/fpco/unliftio/tree/master/unliftio-core#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unliftio-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: MonadUnliftIO typeclass for unlifting monads to IO
  Provides the core MonadUnliftIO typeclass, instances for base and
  transformers, and basic utility functions. Typically, you'll want
