## haskell-unliftio-core 0.1.2.0

=== debian/changelog ===
haskell-unliftio-core (0.1.2.0-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:50:06 +0000

haskell-unliftio-core (0.1.2.0-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:42:29 +0100

haskell-unliftio-core (0.1.2.0-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:41:57 -0400

haskell-unliftio-core (0.1.2.0-2) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 15:23:22 +0200

haskell-unliftio-core (0.1.2.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:24:55 +0300
