=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: haskell-unliftio-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio-core#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unliftio-core
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unliftio-core]
 X-Description: MonadUnliftIO typeclass for unlifting monads to IO
  Provides the core MonadUnliftIO typeclass, instances for base and
  transformers, and basic utility functions. Typically, you'll want
