## haskell-unliftio-core 0.2.0.1

=== debian/changelog ===
haskell-unliftio-core (0.2.0.1-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:13:56 -0400

haskell-unliftio-core (0.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:04:51 -0400
