=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio-core#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unliftio-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unliftio-core]
